libzypp 17.37.10

StringV.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/StringV.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::strv
namespace | zypp::strv::detail

## Functions
unsigned | zypp::strv::detail::_splitSimple (std::string_view line_r, const WordConsumer &fnc_r)
| split working horse for empty sep_r case.